
p
{
	font-size: 16px;
	color: #839097

}

.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}


.rown
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.rowl
{
  padding-top: 15px;
  padding-bottom: 15px;
}
.rowm
{
	padding-top: 20px;
}


.center
{
	text-align: center;
}

.white
{
	color: #fff;
}

.top_bg
{
	background: url('../img/banner.jpg');
  	background-size: cover;
  	background-position: top center;
  	background-repeat: no-repeat;
  
}

.tp_bg
{
	  padding-top: 12vw;

    padding-bottom: 8vw;
}

.grntext
{
  color:#5da423;
  font-weight:bold;
}

.pan2
{
  padding:  10px;
  background: #F4F5FA;
  margin-top: 10px;
}

.pan2 p
{
font-style: italic;
font-size: 15px;
  }

  .pll
  {
    padding-top: 10px;
  }

  .pll a
  {
        color: #839097;
    font-weight: bold;    font-size: 15px;
  }
  .top-bar, .top-bar ul
  {
    background: #fff;
  }

  .timeline-main {
border-radius: 10px;
padding: 10px;
padding: 1rem;

}
.timeline__item {
overflow: hidden;
width: 100%;
font-size: 21px;
font-size: 2.1rem;
line-height: 1.2;
font-weight: 600;
padding: 30px;
padding: 0.5rem;
background-color: #fff;
border: 1px solid #e9ecee;
box-shadow: 1px 5px 0px -1px #e9ecee;

}
.box {
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 5px;
  display: block;
  margin-top: 40px; }

.box-icon {
  border-radius: 50%;
  display: table;
  height: 50px;
  margin: 0 auto;
  width: 50px;
  margin-top: -51px;
  font-size: 3rem; }
  .box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle; }


    @media only screen and (max-width: 40em)
{
.pms 
{
  max-width: 400px;
  padding-bottom: 15px;
}

.title-bar
{
  background: #F4F5FA; 
}

.menu-icon::after{
  background: #000;
  box-shadow: 0 7px 0 #000, 0 14px 0 #000;
}
}